Unverified Commit 3b8707f1 authored by Renovate Bot's avatar Renovate Bot
Browse files

fix(deps): update dependency graphql to v16.1.0

parent 89344f80
...@@ -23,7 +23,7 @@ ...@@ -23,7 +23,7 @@
"formik": "2.2.9", "formik": "2.2.9",
"formik-chakra-ui": "1.4.8", "formik-chakra-ui": "1.4.8",
"framer-motion": "5.3.3", "framer-motion": "5.3.3",
"graphql": "16.0.1", "graphql": "16.1.0",
"i18next": "21.5.3", "i18next": "21.5.3",
"js-yaml": "4.1.0", "js-yaml": "4.1.0",
"lodash": "4.17.21", "lodash": "4.17.21",
......
...@@ -3922,10 +3922,10 @@ graphql-tag@^2.12.3: ...@@ -3922,10 +3922,10 @@ graphql-tag@^2.12.3:
dependencies: dependencies:
tslib "^2.1.0" tslib "^2.1.0"
graphql@16.0.1: graphql@16.1.0:
version "16.0.1" version "16.1.0"
resolved "https://registry.yarnpkg.com/graphql/-/graphql-16.0.1.tgz#93a13cd4e0e38ca8d0832e79614c8578bfd34f10" resolved "https://registry.yarnpkg.com/graphql/-/graphql-16.1.0.tgz#83bebeae6e119766d04966f09de9305be7fd44e5"
integrity sha512-oPvCuu6dlLdiz8gZupJ47o1clgb72r1u8NDBcQYjcV6G/iEdmE11B1bBlkhXRvV0LisP/SXRFP7tT6AgaTjpzg== integrity sha512-+PIjmhqGHMIxtnlEirRXDHIzs0cAHAozKG5M2w2N4TnS8VzCxO3bbv1AW9UTeycBfl2QsPduxcVrBvANFKQhiw==
hamt_plus@1.0.2: hamt_plus@1.0.2:
version "1.0.2" version "1.0.2"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment